@import url(https://fonts.googleapis.com/css?family=Prosto+One&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:700);
body {
FONT-FAMILY: Arial, sans-serif; 
text-align: justify;  
font-size: 12px; 
color:ffffff; 
background:  #38618A url(/img/bg2.png) 100% 100% no-repeat; 
}
.caption {
	font-family: 'Roboto Condensed', sans-serif; 
	font-size: 37px;
	font-weight: 700;
	color: #fff;
	padding-left: 15px;
	margin-top: 14px;
}
.mapimg {border-width:0px; border-style:none;}
p {FONT-FAMILY:  Arial, sans-serif; font-size: 12px; color:ffffff}

a {font-family: Arial;   text-decoration: underline;  font-size: 12px}
a:hover {text-decoration: underline}

h2{font-family: Arial; font-weight: normal;   font-size:20px; color: FFFFFF }
h1{font-family: Arial; font-weight: normal;   color: FFFFFF; font-size:18px }
head a {font-family: Arial; font-weight: normal;   color: FFFFFF; font-size:18px }

small a {color:545454}

.text_s {font-family: Arial;  font-size: 12px; text-align: justify; color: FFFFFF}
.text_small {font-family: Arial;  font-size: 10px; text-align: justify; color: FFFFFF}
td.text_s h2{font-family: Arial; font-weight: normal;   color: FFFFFF;  font-size: 20px}
td.text_s p, li{font-family: Arial; font-weight: normal;   color: FFFFFF;  font-size: 12px}
td.text_s a{font-family: Arial;   color: FFFFFF;  font-size: 12px}
td.text_s img{border-width:1px; border-style:solid; border-color:#FFFFFF}

.formorder  input, textarea   {border-width: 1px; border-style:solid; border-color:#1F3A5D; color:#1F3A5D}
.formorder  td, p {color:#1F3A5D; font-size:12px }
.formorder h2 {color:#1F3A5D; font-size:20px }
table.menu a {color:ffffff; text-decoration:underline; font-size:12px; margin-left:16px}
table.submenu a {color:ffffff; text-decoration:underline; font-size:12px; margin-left:0px}
table.menu_ano a {color:ffffff; text-decoration:underline; font-size:12px}
table.red a {color:AD0101; text-decoration:underline;  font-size:15px; margin-left:5px}

.news_apic{border-width: 1px; border-style:solid; border-color:#FFFFFF }
.adress {font-family: Arial; color:ffffff;  font-size: 10px}
.bread{font-family: Arial; color:B8D0E9;  font-size: 10px; background-repeat:no-repeat; margin-bottom: 10px;}
td.text_s .bread a {font-size: 10px; color:B8D0E9 }
td.text_s .bread img { border: 0px; }
.bread a {font-size: 10px; color:B8D0E9}
.bread div{margin-left:73px; margin-top: 105px;}
.meteo td{background-color:#205186; color:ffffff; padding:7px; font-size:12px}
.meteo td img{border-width:0px;}
.fat {color:#a68053; font-size:5px}
.fat a{color:#a68053; font-size:5px}





